pysox

module (bold = default) build dependencies
pysox/b1 python/2.7.12 sox/14.4.2

also see Using Software.